petsc-3.7.1 2016-05-15
Report Typos and Errors

# DMPlexGetChart

Return the interval for all mesh points [pStart, pEnd)

### Synopsis

    #include "petscdmplex.h"
    PetscErrorCode DMPlexGetChart(DM dm, PetscInt *pStart, PetscInt *pEnd)

Not collective Many br

### Input Parameter

mesh -The DMPlex Many br

### Output Parameters

| pStart | - The first mesh point Many br
| pEnd | - The upper bound for mesh points Many br

Many br

### See Also

DMPlexCreate(), DMPlexSetChart()

Level:beginner
Location:src/dm/impls/plex/plex.c
Index of all DM routines
Table of Contents for all manual pages
Index of all manual pages

### Examples

src/ts/examples/tutorials/ex11.c.html